@font-face {
    font-family: 'Vollkorn';
    font-style: normal;
    font-weight: 400;
    src: url('font/Vollkorn-Regular.eot');
    src: url('font/Vollkorn-Regular.woff') format('woff');} 

@font-face {
    font-family: 'Vollkorn';
    font-style: italic;
    font-weight: 400;
    src: url('font/Vollkorn-Italic.eot');
    src: url('font/Vollkorn-Italic.woff') format('woff');} 

@font-face {
    font-family: 'Vollkorn';
    font-style: bold;
    font-weight: 900;
    src: url('font/Vollkorn-Bold.eot');
    src: url('font/Vollkorn-Bold.woff') format('woff');} 

@font-face {
    font-family: 'Vollkorn';
    font-style: italic;
    font-weight: 900;
    src: url('font/Vollkorn-BoldItalic.eot');
    src: url('font/Vollkorn-BoldItalic.woff') format('woff');} 



body                {margin:0px;
                     overflow:hidden;
                     background-color:#ffffff;}

/* === NORMALE BROWSER === */

div.logo            {position:absolute;
                     top:75px;
                     left:15%;
                     width:auto;
                     height:auto;
                     margin:0px;
                     text-align:left;
                     background-color:#ffffff;}

div.hintergrund     {position:absolute;
                     top:140px;
                     left:0px;
                     width:100%;
                     height:100%;
                     margin:0px;
                     text-align:left;
                     background-color:#ffffff;}
                     
div.nav             {position:absolute;
                     top:165px;
                     left:15%;
                     width:auto;
                     height:auto;
                     margin:0px;
                     text-align:left;
                     background-color:transparent;}
                     
div.stoerer         {position:absolute;
                     top:70px;
                     left:4%;
                     width:auto;
                     height:auto;
                     margin:0px;
                     text-align:left;
                     background-color:transparent;}
                     
div.zitat		{position:absolute;
                     top:260px;
                     left:15%;
                     width:600px;
                     height:auto;
                     margin:0px;
                     text-align:left;
                     background-color:transparent;}
                     
div.inhalt	{position:absolute;
                     top:220px;
                     left:15%;
                     width:600px;
                     height:400px;
                     margin:0px;
                     text-align:left;
                     background-color:#ffffff;
                     display:none;}
                     
div.text     	{position:relative;
                     top:25px;
                     left:10px;
                     width:565px;
                     height:345px;
                     margin:0px;
                     padding:0px 5px 0px 5px;
                     text-align:left;
                     overflow-y: auto;
                     -webkit-overflow-scrolling: auto;
                     background-color:#ffffff;}
                     
div.galerie	{position:relative;
                     top:25px;
                     left:10px;
                     width:565px;
                     height:345px;
                     margin:0px;
                     padding:0px 5px 0px 5px;
                     text-align:left;
                     background-color:#ffffff;}
                     
div.menu		{position:relative;
                     top:15px;
                     left:15px;
                     width:570px;
                     height:15px;
                     margin:0px;
                     text-align:right;
                     background-color:#ffffff;}    
                     
div.galeriebild 	{position:absolute;
		 top:0px;
		 left:0px;
		 height:285px;
		 width:560px;
		 text-align:center;
		 background-color:#ffffff;}
				 
div.galerietext 	{position:absolute;
		 top:285px;
		 left:0px;
		 height:50px;
		 width:560px;
		 text-align:center;
		 background-color:#ffffff;}
                
				
				
/* === ABSAETZE === */

p.nav		{font-family:Helvetica,Arial,sans-serif;
				 font-style:normal;
				 font-size:15px;
				 font-weight:bold;
				 line-height:15px;
				 color:#090948;
				 margin:0px;}
				 
p.menu		{font-family:Helvetica,Arial,sans-serif;
				 font-style:normal;
				 font-size:12px;
				 font-weight:normal;
				 line-height:12px;
				 margin:0px;}			
				 
p.image		{line-height:0px;
				 margin:0px;}
				 
p.headline	{font-family:Vollkorn,Georgia,Garamond,Helvetica,Arial,sans-serif;
				 font-style:italic;
				 font-size:24px;
				 font-weight:normal;
				 line-height:24px;
				 color:#333333;
				 margin:0px 0px 24px 0px;}
				 
p.text		{font-family:Vollkorn,Georgia,Garamond,Helvetica,Arial,sans-serif;
				 font-style:normal;
				 font-size:15px;
				 font-weight:normal;
				 line-height:24px;
				 color:#333333;
				 margin:0px 0px 12px 0px;}

				 
p.zitat		{font-family:Vollkorn,Georgia,Garamond,Helvetica,Arial,sans-serif;
				 font-style:normal;
				 font-size:16px;
				 font-weight:normal;
				 line-height:24px;
				 color:#333333;
				 margin:0px 0px 24px 0px;}
				 
p.zitat-name	{font-family:Vollkorn,Georgia,Garamond,Helvetica,Arial,sans-serif;
				 font-style:normal;
				 font-size:14px;
				 font-weight:normal;
				 line-height:24px;
				 color:#333333;
				 margin:0px;}

/* === TEXT === */

span.bold       {font-weight:bold;}

                     
/* === LINKS === */

a.text:link    {color:#333333;
				text-decoration:none;}
				
a.text:visited {color:#333333;
				text-decoration:none;}

a.text:focus   {color:#333333;
				text-decoration:none;}

a.text:hover   {color:#999999;
                text-decoration:none;}

a.text:active  {color:#999999;
				text-decoration:none;}

				
a.nav1	       {color:#ffb300;
				text-decoration:none;
				padding:0px 15px 0px 0px;}

a.nav0:link    {color:#090948;
				text-decoration:none;
				padding:0px 15px 0px 0px;}
				
a.nav0:visited {color:#090948;
				text-decoration:none;
				padding:0px 15px 0px 0px;}

a.nav0:focus   {color:#090948;
				text-decoration:none;
				padding:0px 15px 0px 0px;}
				
a.nav0:hover   {color:#ffb300;
				text-decoration:none;
				padding:0px 15px 0px 0px;}
				
a.nav0:active  {color:#ffb300;
				text-decoration:none;
				padding:0px 15px 0px 0px;}


a.menu:link	   {color:#aaaaaa;
				text-decoration:none;}

a.menu:visited {color:#aaaaaa;
				text-decoration:none;}

a.menu:focus   {color:#aaaaaa;
				text-decoration:none;}

a.menu:hover   {color:#333333;
				text-decoration:none;}

a.menu:active  {color:#333333;
				text-decoration:none;}



/* === BILDER === */

img			   {border:0px;
				margin:0px;}

img.galerie	   {height:280px;
				padding:0px 10px 0px 0px;}

				 	 